umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Typedefs | Variables
Php Namespace Reference

## Classes
class | PHPImportVisitor
class | PHPIncludeFileVisitor

## Typedefs
typedef QMap< QString, QString > | VariableMapping

## Variables
const int | NamespaceSize = 100

## Typedef Documentation

## ◆ VariableMapping

typedef QMap<QString, QString> Php::VariableMapping

## Variable Documentation

## ◆ NamespaceSize

const int Php::NamespaceSize = 100